Subject: Re: bug#22188: 24.5; auth-source-search ignores netrc entries with port set

From: Ted Zlatanov <[email-masked]>
Date: Wed, 23 Dec 2015 11:53:18 -0500

On Thu, 17 Dec 2015 20:36:55 +0200 Eli Zaretskii <[email-masked]> wrote: 

EZ> What happened was that the function that parsed the netrc entries
EZ> would reject any entry which had a port specified.

EZ> This is now fixed on the emacs-25 branch, in commit 9384953.

Thanks for fixing it!

EZ> Lars, I hope it's okay to fix something in Gnus in the Emacs
EZ> repository?  I assume you will synchronize with your repo.

Katsumi Yamaoka does the synchronizations bidirectionally. I can confirm
this bugfix was synchronized.

Alexey, can you confirm the bug can be closed?

Thanks
Ted